Subject: RE:Re: Please contact the customer - Other Reason #Ref 20240202003118563
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 05 Feb 2024 07:42:36 -0800

Hello Gary-

Thank you for your email. You can find your receipt through your Walmart account through purchases. You can also find the receipt through the email registered in your Walmart account, kindly check your spam and trash folders.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Kyle,

I am requesting a receipt for the purchase of the electric blanket.  According to articles of your customer service the warranty can only be acknowledged if the claim is accompanied by an "original" receipt.

Let me tell you that NOTHING is wrong with the blanket.  In fact, I enjoyed the most restful sleep I've had in years.  Your product is wonderful.  I only want to protect myself if anything may go wrong.

Sincerely,

Gary Dinstuhl

[email-masked]

(901) 288-6070

On Fri, Feb 2, 2024 at 5:09 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200011552438360

Item:   Serta Travis King Fleece Ultra Soft Electric Throw Heated Blanket for Cold Winter Season Cream, Size: King, Actual Color: Cream

Hello Gary/ Walmart-

Thank you for your email. Can you please elaborate more on how we may assist?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Gary Dinstuhl

Customer Order Number: 200011552438360

Purchase Order No: 108903113372065

Reason for Contact:  Other Reason

Item name/number:   Serta Travis King Fleece Ultra Soft Electric Throw Heated Blanket for Cold Winter Season Cream, Size: King, Actual Color: Cream/2400635183

Agent message:   Dear seller, by any chance we can send an email to the customer regarding the receipt

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team